.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.013672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.709473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.795898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.709473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-33.560000px;}
._8{margin-left:-32.484560px;}
._7{margin-left:-31.275440px;}
._9{margin-left:-26.840000px;}
._e{margin-left:-24.440000px;}
._d{margin-left:-21.195440px;}
._c{margin-left:-19.640000px;}
._f{margin-left:-12.670880px;}
._13{margin-left:-9.736704px;}
._11{margin-left:-5.800000px;}
._0{margin-left:-4.495968px;}
._3{margin-left:-2.466308px;}
._2{margin-left:-1.156072px;}
._1{width:1.185504px;}
._5{width:8.232792px;}
._4{width:9.943152px;}
._12{width:11.103408px;}
._6{width:12.479428px;}
._1c{width:22.227512px;}
._10{width:27.880000px;}
._b{width:87.785692px;}
._1b{width:110.423392px;}
._1e{width:172.695840px;}
._1d{width:198.073920px;}
._18{width:312.677512px;}
._17{width:409.556080px;}
._14{width:425.571640px;}
._15{width:452.396600px;}
._16{width:484.339480px;}
._19{width:503.928760px;}
._1a{width:568.873400px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:32.120000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs3{font-size:44.120000px;}
.fs7{font-size:48.000000px;}
.fs2{font-size:56.120000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:111.840000px;}
.y7a{bottom:-1.928067px;}
.y2d{bottom:-0.401681px;}
.y0{bottom:0.000000px;}
.y6f{bottom:1.719193px;}
.y33{bottom:3.454454px;}
.y2b{bottom:3.840067px;}
.y78{bottom:4.225681px;}
.y4{bottom:6.346555px;}
.y42{bottom:28.921008px;}
.y3e{bottom:129.871395px;}
.y3d{bottom:146.838387px;}
.y6b{bottom:158.406790px;}
.y6d{bottom:158.599597px;}
.y6c{bottom:158.985210px;}
.y3c{bottom:163.419765px;}
.y3a{bottom:173.252908px;}
.y41{bottom:178.073076px;}
.y3b{bottom:179.615529px;}
.y68{bottom:188.099025px;}
.y6a{bottom:188.291832px;}
.y69{bottom:188.677445px;}
.y39{bottom:190.219899px;}
.y40{bottom:194.847261px;}
.y38{bottom:206.801277px;}
.y3f{bottom:211.428639px;}
.y67{bottom:217.984067px;}
.y66{bottom:218.369681px;}
.y65{bottom:218.755294px;}
.y37{bottom:222.997042px;}
.y62{bottom:247.483496px;}
.y64{bottom:247.676303px;}
.y63{bottom:248.061916px;}
.y5f{bottom:277.175731px;}
.y61{bottom:277.368538px;}
.y60{bottom:277.754151px;}
.y5c{bottom:306.884034px;}
.y5e{bottom:307.060773px;}
.y5d{bottom:307.446387px;}
.y36{bottom:308.603227px;}
.y35{bottom:325.377412px;}
.y5b{bottom:336.174588px;}
.y34{bottom:341.958790px;}
.y32{bottom:355.085714px;}
.y31{bottom:358.540168px;}
.y58{bottom:366.445244px;}
.y5a{bottom:366.638050px;}
.y59{bottom:367.023664px;}
.y30{bottom:374.735933px;}
.y55{bottom:396.137479px;}
.y57{bottom:410.790790px;}
.y56{bottom:411.176403px;}
.y2f{bottom:413.297277px;}
.y26{bottom:418.888672px;}
.y54{bottom:425.058487px;}
.y2e{bottom:431.806723px;}
.y25{bottom:436.626891px;}
.y24{bottom:454.172303px;}
.y1e{bottom:468.054387px;}
.y23{bottom:471.910521px;}
.y51{bottom:484.442958px;}
.y53{bottom:484.635765px;}
.y52{bottom:485.021378px;}
.y1d{bottom:487.335059px;}
.y22{bottom:489.648739px;}
.y1c{bottom:506.615731px;}
.y21{bottom:507.194151px;}
.y4e{bottom:514.151261px;}
.y50{bottom:514.328000px;}
.y4f{bottom:514.713613px;}
.y20{bottom:524.932370px;}
.y1b{bottom:525.896403px;}
.y4d{bottom:543.441815px;}
.y1f{bottom:547.892437px;}
.y1a{bottom:550.190050px;}
.y4a{bottom:573.712471px;}
.y4c{bottom:573.905277px;}
.y4b{bottom:574.290891px;}
.y19{bottom:605.332773px;}
.y29{bottom:620.564504px;}
.y18{bottom:624.613445px;}
.y49{bottom:625.191866px;}
.y28{bottom:639.266756px;}
.y17{bottom:643.894118px;}
.y27{bottom:662.210756px;}
.y16{bottom:663.174790px;}
.y46{bottom:679.756168px;}
.y48{bottom:679.948975px;}
.y15{bottom:682.455462px;}
.y14{bottom:706.749109px;}
.y45{bottom:708.677176px;}
.y47{bottom:708.869983px;}
.y44{bottom:711.778151px;}
.y13{bottom:740.490286px;}
.y43{bottom:746.274487px;}
.y12{bottom:760.734992px;}
.y82{bottom:779.822857px;}
.y11{bottom:781.172504px;}
.y80{bottom:803.923697px;}
.y81{bottom:804.502118px;}
.y10{bottom:821.661916px;}
.y7f{bottom:828.024538px;}
.yf{bottom:842.099429px;}
.y7e{bottom:856.174319px;}
.ye{bottom:862.344134px;}
.yd{bottom:882.781647px;}
.y7c{bottom:888.373042px;}
.y7d{bottom:888.758655px;}
.yc{bottom:903.026353px;}
.y79{bottom:911.333109px;}
.y7b{bottom:919.414924px;}
.y77{bottom:922.708706px;}
.yb{bottom:923.271059px;}
.ya{bottom:943.708571px;}
.y76{bottom:948.528739px;}
.y9{bottom:963.953277px;}
.y75{bottom:972.629580px;}
.y8{bottom:984.390790px;}
.y74{bottom:996.730420px;}
.y73{bottom:1020.831261px;}
.y7{bottom:1025.089076px;}
.y72{bottom:1044.932101px;}
.y6{bottom:1045.317714px;}
.y2c{bottom:1046.876235px;}
.y2a{bottom:1061.915160px;}
.y5{bottom:1065.562420px;}
.y71{bottom:1069.032941px;}
.y70{bottom:1093.133782px;}
.y3{bottom:1098.355630px;}
.y6e{bottom:1111.852101px;}
.y2{bottom:1187.416269px;}
.y1{bottom:1223.856739px;}
.h17{height:13.866017px;}
.hc{height:15.601277px;}
.hf{height:16.372504px;}
.h13{height:19.071798px;}
.hb{height:19.280672px;}
.h16{height:19.457412px;}
.h3{height:21.771092px;}
.ha{height:29.004609px;}
.h12{height:29.678880px;}
.h14{height:32.531250px;}
.h8{height:33.264000px;}
.h9{height:34.308000px;}
.he{height:34.560000px;}
.h11{height:34.704000px;}
.h7{height:36.812160px;}
.hd{height:38.246400px;}
.h5{height:40.766880px;}
.h4{height:41.076113px;}
.h6{height:42.531680px;}
.h15{height:46.272000px;}
.h2{height:68.616000px;}
.h1{height:106.583520px;}
.h10{height:1285.378151px;}
.h0{height:1352.860504px;}
.w6{width:7.117782px;}
.w2{width:7.503395px;}
.wa{width:19.071798px;}
.w5{width:36.810017px;}
.w7{width:72.302521px;}
.wc{width:81.942857px;}
.wd{width:103.521143px;}
.wb{width:104.292370px;}
.w4{width:117.403227px;}
.w8{width:117.981647px;}
.w3{width:186.813647px;}
.w1{width:197.032403px;}
.w9{width:898.961345px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:28.921008px;}
.x14{left:86.554151px;}
.x2f{left:101.223529px;}
.x30{left:119.909714px;}
.x1{left:122.416202px;}
.xc{left:124.537076px;}
.x7{left:129.935664px;}
.x8{left:139.784874px;}
.xe{left:159.820706px;}
.xf{left:166.954555px;}
.xd{left:241.956370px;}
.x10{left:245.619697px;}
.x31{left:257.766521px;}
.x1f{left:280.132101px;}
.x2{left:281.288941px;}
.x2b{left:287.844370px;}
.x24{left:295.363832px;}
.x13{left:299.798387px;}
.x25{left:303.461714px;}
.x11{left:305.968202px;}
.x6{left:318.131092px;}
.x5{left:322.951261px;}
.x29{left:324.284840px;}
.x1b{left:338.745345px;}
.x2d{left:342.023059px;}
.x1c{left:344.143933px;}
.x23{left:349.928134px;}
.x20{left:352.434622px;}
.x12{left:359.954084px;}
.x32{left:392.731227px;}
.x18{left:465.226555px;}
.x3{left:478.337412px;}
.x17{left:479.879866px;}
.x4{left:485.856874px;}
.x2e{left:490.098622px;}
.x1d{left:491.255462px;}
.x21{left:497.232471px;}
.x26{left:503.980706px;}
.x2a{left:505.330353px;}
.x9{left:508.415261px;}
.xa{left:540.613983px;}
.x19{left:577.440067px;}
.x15{left:587.466017px;}
.x28{left:593.828639px;}
.x2c{left:596.913546px;}
.x1e{left:602.890555px;}
.x1a{left:606.939496px;}
.x22{left:609.638790px;}
.x27{left:616.387025px;}
.xb{left:671.915361px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-27.849651pt;}
._8{margin-left:-26.957201pt;}
._7{margin-left:-25.953817pt;}
._9{margin-left:-22.273082pt;}
._e{margin-left:-20.281450pt;}
._d{margin-left:-17.588963pt;}
._c{margin-left:-16.298187pt;}
._f{margin-left:-10.514886pt;}
._13{margin-left:-8.079971pt;}
._11{margin-left:-4.813110pt;}
._0{margin-left:-3.730964pt;}
._3{margin-left:-2.046657pt;}
._2{margin-left:-0.959362pt;}
._1{width:0.983786pt;}
._5{width:6.831954pt;}
._4{width:8.251291pt;}
._12{width:9.214125pt;}
._6{width:10.356011pt;}
._1c{width:18.445425pt;}
._10{width:23.136123pt;}
._b{width:72.848657pt;}
._1b{width:91.634475pt;}
._1e{width:143.311053pt;}
._1d{width:164.370966pt;}
._18{width:259.474365pt;}
._17{width:339.868714pt;}
._14{width:353.159171pt;}
._15{width:375.419773pt;}
._16{width:401.927462pt;}
._19{width:418.183560pt;}
._1a{width:472.077647pt;}
.fs6{font-size:26.654672pt;}
.fs5{font-size:29.874477pt;}
.fs4{font-size:33.061088pt;}
.fs3{font-size:36.612831pt;}
.fs7{font-size:39.832636pt;}
.fs2{font-size:46.570990pt;}
.fs1{font-size:59.748954pt;}
.fs0{font-size:92.810042pt;}
.y7a{bottom:-1.600000pt;}
.y2d{bottom:-0.333333pt;}
.y0{bottom:0.000000pt;}
.y6f{bottom:1.426667pt;}
.y33{bottom:2.866667pt;}
.y2b{bottom:3.186667pt;}
.y78{bottom:3.506667pt;}
.y4{bottom:5.266667pt;}
.y42{bottom:24.000000pt;}
.y3e{bottom:107.773333pt;}
.y3d{bottom:121.853333pt;}
.y6b{bottom:131.453333pt;}
.y6d{bottom:131.613333pt;}
.y6c{bottom:131.933333pt;}
.y3c{bottom:135.613333pt;}
.y3a{bottom:143.773333pt;}
.y41{bottom:147.773333pt;}
.y3b{bottom:149.053333pt;}
.y68{bottom:156.093333pt;}
.y6a{bottom:156.253333pt;}
.y69{bottom:156.573333pt;}
.y39{bottom:157.853333pt;}
.y40{bottom:161.693333pt;}
.y38{bottom:171.613333pt;}
.y3f{bottom:175.453333pt;}
.y67{bottom:180.893333pt;}
.y66{bottom:181.213333pt;}
.y65{bottom:181.533333pt;}
.y37{bottom:185.053333pt;}
.y62{bottom:205.373333pt;}
.y64{bottom:205.533333pt;}
.y63{bottom:205.853333pt;}
.y5f{bottom:230.013333pt;}
.y61{bottom:230.173333pt;}
.y60{bottom:230.493333pt;}
.y5c{bottom:254.666667pt;}
.y5e{bottom:254.813333pt;}
.y5d{bottom:255.133333pt;}
.y36{bottom:256.093333pt;}
.y35{bottom:270.013333pt;}
.y5b{bottom:278.973333pt;}
.y34{bottom:283.773333pt;}
.y32{bottom:294.666667pt;}
.y31{bottom:297.533333pt;}
.y58{bottom:304.093333pt;}
.y5a{bottom:304.253333pt;}
.y59{bottom:304.573333pt;}
.y30{bottom:310.973333pt;}
.y55{bottom:328.733333pt;}
.y57{bottom:340.893333pt;}
.y56{bottom:341.213333pt;}
.y2f{bottom:342.973333pt;}
.y26{bottom:347.613333pt;}
.y54{bottom:352.733333pt;}
.y2e{bottom:358.333333pt;}
.y25{bottom:362.333333pt;}
.y24{bottom:376.893333pt;}
.y1e{bottom:388.413333pt;}
.y23{bottom:391.613333pt;}
.y51{bottom:402.013333pt;}
.y53{bottom:402.173333pt;}
.y52{bottom:402.493333pt;}
.y1d{bottom:404.413333pt;}
.y22{bottom:406.333333pt;}
.y1c{bottom:420.413333pt;}
.y21{bottom:420.893333pt;}
.y4e{bottom:426.666667pt;}
.y50{bottom:426.813333pt;}
.y4f{bottom:427.133333pt;}
.y20{bottom:435.613333pt;}
.y1b{bottom:436.413333pt;}
.y4d{bottom:450.973333pt;}
.y1f{bottom:454.666667pt;}
.y1a{bottom:456.573333pt;}
.y4a{bottom:476.093333pt;}
.y4c{bottom:476.253333pt;}
.y4b{bottom:476.573333pt;}
.y19{bottom:502.333333pt;}
.y29{bottom:514.973333pt;}
.y18{bottom:518.333333pt;}
.y49{bottom:518.813333pt;}
.y28{bottom:530.493333pt;}
.y17{bottom:534.333333pt;}
.y27{bottom:549.533333pt;}
.y16{bottom:550.333333pt;}
.y46{bottom:564.093333pt;}
.y48{bottom:564.253333pt;}
.y15{bottom:566.333333pt;}
.y14{bottom:586.493333pt;}
.y45{bottom:588.093333pt;}
.y47{bottom:588.253333pt;}
.y44{bottom:590.666667pt;}
.y13{bottom:614.493333pt;}
.y43{bottom:619.293333pt;}
.y12{bottom:631.293333pt;}
.y82{bottom:647.133333pt;}
.y11{bottom:648.253333pt;}
.y80{bottom:667.133333pt;}
.y81{bottom:667.613333pt;}
.y10{bottom:681.853333pt;}
.y7f{bottom:687.133333pt;}
.yf{bottom:698.813333pt;}
.y7e{bottom:710.493333pt;}
.ye{bottom:715.613333pt;}
.yd{bottom:732.573333pt;}
.y7c{bottom:737.213333pt;}
.y7d{bottom:737.533333pt;}
.yc{bottom:749.373333pt;}
.y79{bottom:756.266667pt;}
.y7b{bottom:762.973333pt;}
.y77{bottom:765.706667pt;}
.yb{bottom:766.173333pt;}
.ya{bottom:783.133333pt;}
.y76{bottom:787.133333pt;}
.y9{bottom:799.933333pt;}
.y75{bottom:807.133333pt;}
.y8{bottom:816.893333pt;}
.y74{bottom:827.133333pt;}
.y73{bottom:847.133333pt;}
.y7{bottom:850.666667pt;}
.y72{bottom:867.133333pt;}
.y6{bottom:867.453333pt;}
.y2c{bottom:868.746667pt;}
.y2a{bottom:881.226667pt;}
.y5{bottom:884.253333pt;}
.y71{bottom:887.133333pt;}
.y70{bottom:907.133333pt;}
.y3{bottom:911.466667pt;}
.y6e{bottom:922.666667pt;}
.y2{bottom:985.373333pt;}
.y1{bottom:1015.613333pt;}
.h17{height:11.506667pt;}
.hc{height:12.946667pt;}
.hf{height:13.586667pt;}
.h13{height:15.826667pt;}
.hb{height:16.000000pt;}
.h16{height:16.146667pt;}
.h3{height:18.066667pt;}
.ha{height:24.069376pt;}
.h12{height:24.628917pt;}
.h14{height:26.995947pt;}
.h8{height:27.604017pt;}
.h9{height:28.470377pt;}
.he{height:28.679498pt;}
.h11{height:28.798996pt;}
.h7{height:30.548445pt;}
.hd{height:31.738644pt;}
.h5{height:33.830256pt;}
.h4{height:34.086872pt;}
.h6{height:35.294769pt;}
.h15{height:38.398661pt;}
.h2{height:56.940753pt;}
.h1{height:88.447970pt;}
.h10{height:1066.666667pt;}
.h0{height:1122.666667pt;}
.w6{width:5.906667pt;}
.w2{width:6.226667pt;}
.wa{width:15.826667pt;}
.w5{width:30.546667pt;}
.w7{width:60.000000pt;}
.wc{width:68.000000pt;}
.wd{width:85.906667pt;}
.wb{width:86.546667pt;}
.w4{width:97.426667pt;}
.w8{width:97.906667pt;}
.w3{width:155.026667pt;}
.w1{width:163.506667pt;}
.w9{width:746.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x16{left:24.000000pt;}
.x14{left:71.826667pt;}
.x2f{left:84.000000pt;}
.x30{left:99.506667pt;}
.x1{left:101.586667pt;}
.xc{left:103.346667pt;}
.x7{left:107.826667pt;}
.x8{left:116.000000pt;}
.xe{left:132.626667pt;}
.xf{left:138.546667pt;}
.xd{left:200.786667pt;}
.x10{left:203.826667pt;}
.x31{left:213.906667pt;}
.x1f{left:232.466667pt;}
.x2{left:233.426667pt;}
.x2b{left:238.866667pt;}
.x24{left:245.106667pt;}
.x13{left:248.786667pt;}
.x25{left:251.826667pt;}
.x11{left:253.906667pt;}
.x6{left:264.000000pt;}
.x5{left:268.000000pt;}
.x29{left:269.106667pt;}
.x1b{left:281.106667pt;}
.x2d{left:283.826667pt;}
.x1c{left:285.586667pt;}
.x23{left:290.386667pt;}
.x20{left:292.466667pt;}
.x12{left:298.706667pt;}
.x32{left:325.906667pt;}
.x18{left:386.066667pt;}
.x3{left:396.946667pt;}
.x17{left:398.226667pt;}
.x4{left:403.186667pt;}
.x2e{left:406.706667pt;}
.x1d{left:407.666667pt;}
.x21{left:412.626667pt;}
.x26{left:418.226667pt;}
.x2a{left:419.346667pt;}
.x9{left:421.906667pt;}
.xa{left:448.626667pt;}
.x19{left:479.186667pt;}
.x15{left:487.506667pt;}
.x28{left:492.786667pt;}
.x2c{left:495.346667pt;}
.x1e{left:500.306667pt;}
.x1a{left:503.666667pt;}
.x22{left:505.906667pt;}
.x27{left:511.506667pt;}
.xb{left:557.586667pt;}
}
